@charset "utf-8";
/* CSS Document */


.t1 { font-size:70px; line-height:70px; text-align:center; }
.t1-sup { font-size:32px; line-height:32px; text-align:center;}

/*Main Navigation Menu */
	
	.nav-main-holder { float:right;}
	.nav-holder ul li a {
 padding: 18px 10px 18px 10px;
 font-size:15px;
	}
	
	
	
/* Banner */
#banner-form {width:30%;}
.pshort { width:70%;}

/* Slider */
.pgwSlideshow .ps-list {
  right:10%;

}
